[
{
  "model": "tikette.tisub",
  "pk": 2,
  "fields": {
    "name": "dluo",
    "descritpion": "DLUO",
    "default": "décembre 1992",
    "type": "YM"
  }
},
{
  "model": "tikette.tisub",
  "pk": 3,
  "fields": {
    "name": "lot",
    "descritpion": "№ de lot",
    "default": "1234-5",
    "type": "ST"
  }
},
{
  "model": "tikette.tisub",
  "pk": 4,
  "fields": {
    "name": "q",
    "descritpion": "Poids net (g)",
    "default": "370",
    "type": "ST"
  }
},
{
  "model": "tikette.tisub",
  "pk": 5,
  "fields": {
    "name": "teneur",
    "descritpion": "Teneur en fruits (%)",
    "default": "50",
    "type": "ST"
  }
},
{
  "model": "tikette.tisub",
  "pk": 6,
  "fields": {
    "name": "f",
    "descritpion": "Quantité de fruits pour 100g (g)",
    "default": "60",
    "type": "ST"
  }
},
{
  "model": "tikette.tikategory",
  "pk": 1,
  "fields": {
    "name": "Pesto",
    "landscape": true,
    "prototempalte": "Pesto.svg",
    "subs": [
      2,
      3,
      4
    ]
  }
},
{
  "model": "tikette.tikategory",
  "pk": 2,
  "fields": {
    "name": "Confiture",
    "landscape": true,
    "prototempalte": "Confiture.svg",
    "subs": [
      2,
      3,
      4,
      5,
      6
    ]
  }
},
{
  "model": "tikette.tikategory",
  "pk": 3,
  "fields": {
    "name": "Chocolat",
    "landscape": false,
    "prototempalte": "Chocolat.svg",
    "subs": [
      2,
      3,
      4
    ]
  }
},
{
  "model": "tikette.tikategory",
  "pk": 4,
  "fields": {
    "name": "Aromate",
    "landscape": false,
    "prototempalte": "Aromate.svg",
    "subs": [
      2,
      3,
      4
    ]
  }
},
{
  "model": "tikette.tikategory",
  "pk": 5,
  "fields": {
    "name": "Sel",
    "landscape": true,
    "prototempalte": "Sel.svg",
    "subs": [
      2,
      3,
      4
    ]
  }
},
{
  "model": "tikette.tikategory",
  "pk": 6,
  "fields": {
    "name": "Sirop",
    "landscape": false,
    "prototempalte": "Sirop.svg",
    "subs": [
      2,
      3,
      4
    ]
  }
},
{
  "model": "tikette.tikategory",
  "pk": 7,
  "fields": {
    "name": "Tisane",
    "landscape": false,
    "prototempalte": "Tisane.svg",
    "subs": [
      2,
      3,
      4
    ]
  }
}
]
